Subject: Patches

From: "Max Caines" <[email-masked]>
Date: Fri, 29 Oct 1993 05:09:31 -0400

I have just put up a copy of 'sam' after reading about it in the UK magazine
.EXE. The writer mentions that there are some patches available to implement
'move to type' on the mouse pointer rather than 'click to type'. As I have
used X this way for some time, I'd like to put those patches in. Can anyone
point me to them? I'm running it on a Sun with SunOS 4.1.2.

Please send replies to me direct, as I'm not on the mailing list (yet,
anyway). I do have access to USENET news, if it simplifies things at all.

Looks like a nice package, by the way - my appreciation to those who
support it.

Thanks

+-------------------------------------------------------------------+
|  Max Caines                  |  [email-masked]         |
|  Technical Services Manager  |  JANET: [email-masked]  |
|  Computer Centre             |  Phone: 0902 322245                |
|  Wolverhampton University    |  Fax: 0902 322777                  |
+-------------------------------------------------------------------+